Bug 802010 - EL-6 branch is missing
EL-6 branch is missing
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: antiword (Show other bugs)
el6
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Adrian Reber
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-10 03:39 EST by Dominik 'Rathann' Mierzejewski
Modified: 2012-04-08 13:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: antiword-0.37-9.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-08 13:03:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dominik 'Rathann' Mierzejewski 2012-03-10 03:39:14 EST
Description of problem:
EL-6 branch of antiword is missing. Please create and build.
Comment 1 Fedora Update System 2012-03-20 17:04:24 EDT
antiword-0.37-9.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/antiword-0.37-9.el6
Comment 2 Fedora Update System 2012-03-24 15:05:42 EDT
antiword-0.37-9.el6 has been pushed to the Fedora EPEL 6 testing repository.
Comment 3 Fedora Update System 2012-04-08 13:03:40 EDT
antiword-0.37-9.el6 has been pushed to the Fedora EPEL 6 stable repository.

Note You need to log in before you can comment on or make changes to this bug.